mixin logo(data)
  span.logo&attributes(attributes)
    a(href="#")
      if data == "mob"
        img(src="./img/logo-mob.png" alt="Helens").logo-phone
      else 
        img(src="./img/logo.png" alt="Helens").logo-default